Session.cpp File Reference
`#include "config.h"`
`#include "Session.h"`
`#include "Values.h"`
`#include <algorithm>`
`#include <iostream>`
Include dependency graph for Session.cpp:

Go to the source code of this file.

## Namespaces

| FIX

## Macros

#define | LOGEX(method)

## Macro Definition Documentation

## LOGEX

#define LOGEX | ( |  | method | ) |

Value:
try { method; } catch( std::exception& e ) \
{ m_state.onEvent( e.what() ); }

Definition at line 55 of file Session.cpp.